Subject: [bitcoin-core-dev] Translations for 0.15 open + "soft string freeze"

From: laanwj () gmail ! com (Wladimir J ! van der Laan)
Date: Thu, 06 Jul 2017 08:05:18 +0000

Hello,

Messages for the upcoming 0.15.x release can now be translated on the Transifex
project, https://www.transifex.com/bitcoin/bitcoin/qt-translation-015x/ .

This means that the project is now in the "soft translation string freeze"
phase. Changes to translated strings or new translated strings are still
allowed, but try to avoid them if possible as they may already have been
translated.

Translations for 0.13.x have been locked.

The feature freeze and full translations freeze is planned for
2017-07-16. For more information refer to the release schedule:
https://github.com/bitcoin/bitcoin/issues/9961

Wladimir